Screenmanager Is Fullscreen mode_h3981298716 = 1
Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
DisplaySettings.VSync_h3390235973 = 3
DisplaySettings.Fullscreen_h3001529835 = 1
CameraQualitySettings.DepthOfField_h3248308028 = 0
CameraQualitySettings.ChromaticAberration_h1200191877 = 0
GeneralQualitySettings.AnisotropicFiltering_h495154684 = 4